<?php
	session_start();
	if (isset($_SESSION['acesso_admin'])){
		$acesso_idusuario=$_SESSION['acesso_idusuario'];
		$acesso_idempresa=$_SESSION['acesso_idempresa'];
		$acesso_admin=$_SESSION['acesso_admin'];
		$acesso_revenda=$_SESSION['acesso_revenda'];
		$diaatual=date('d/m/Y');
		$horaatual=date('h:i');	
	} else {
		echo "<script>window.location='index.php';</script>";
	}
?>

<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
<title>CSPADM Mobile</title>
<link href="cspadm.css" rel="stylesheet" type="text/css" />
</head>


<body>
<table width="410" border="1">
  <tr class="txtAlertaBOX">
    <td colspan="2">CSPADM Mobile</td>
  </tr>
  <tr>
    <td>&nbsp;</td>
    <td class="relatorio1"><a href="cliente_mobile.php" class="relatorio1">Cadastrar Cliente</a></td>
  </tr>
  <tr>
    <td>&nbsp;</td>
    <td class="relatorio1"><a href="cliente_teste_mobile.php">Cadastrar Cliente TESTE</a></td>
  </tr>
  <tr>
    <td>&nbsp;</td>
    <td class="relatorio1"><a href="renovar_mobile.php">Renovar/Bloquear Clientes</a></td>
  </tr>
  
  <tr>
    <td width="30">&nbsp;</td>
    <td width="364" class="relatorio1"><?php 
	if ($acesso_admin == 1){
		echo "<a href='sel_profile_online.php?comando=proxy-users'>";
	} else {
	  echo "<a href='sel_profile_online.php?oqfazer=revendedor'>";
	}
	?>
	
	Ver Clientes Online</a></td>
  </tr>
  
  <tr>
    <td>&nbsp;</td>
    <td class="relatorio1"><a href="mobile_financeiro.php">Mensalidade / Financeiro</a></td>
  </tr>
  <tr>
    <td>&nbsp;</td>
    <td class="relatorio1"><a href="index.php">Sair do Mobile</a></td>
  </tr>
  <tr class="edtBOX">
    <td colspan="2">Desenvolvido por JulianoSMI</td>
  </tr>
  
</table>
</body>
</html>